Bug 493830 - S-c-tools cleanup: dialogs centered on screen/main application window
S-c-tools cleanup: dialogs centered on screen/main application window
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-httpd (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Phil Knirsch
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: 493599
  Show dependency treegraph
 
Reported: 2009-04-03 05:53 EDT by Roman Rakus
Modified: 2015-03-04 20:20 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-02 08:25:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Proposed patch that centers all dialogs to the main window (2.84 KB, patch)
2009-08-17 08:32 EDT, Radek Novacek
no flags Details | Diff

  None (edit)
Description Roman Rakus 2009-04-03 05:53:55 EDT
Description of problem:
Child dialogs should be centered on parent window, not on screen/main application window.

How reproducible: 


Steps to Reproduce:
1. invoke some dialog (for example About dialog)
2. check dialog centering

Actual results:
Dialogs centered on screen/main application window.

Expected results:
Dialogs centered on parent window.

Additional info:
This bug report is part of "System Configuration Tools Cleanup Project". Don't hesitate to ask project maintainers for any kind of help.
Comment 1 Radek Novacek 2009-08-17 08:32:45 EDT
Created attachment 357643 [details]
Proposed patch that centers all dialogs to the main window

This patch also replaces old style file dialogs with the new ones.
Comment 2 Phil Knirsch 2009-10-02 08:25:23 EDT
Applied to HG repo, will be in next build.

Thanks & regards, Phil

Note You need to log in before you can comment on or make changes to this bug.